{
  "paths": [
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "5c15919378c5b2aaab7b19cea70d8cdc75f76879e32454e4c0399f8b71d171e9",
      "size_in_bytes": 1074
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1aa917115b912e00d05c2e14525a6f275b9731243ed32b71a1668bf15dfe0397",
      "size_in_bytes": 4905
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "3f793e2104cc31a684675d1401285c53d9f59156cd1c2f17418ebf8d0a522c42",
      "size_in_bytes": 18824
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "67e9f2629c2b712ab17ddbb1e4c6e7fc3439db988fec9d831b72601af398c934",
      "size_in_bytes": 110
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "c2d665a5875c7102e0f36f04bed5995195cdcdadb2656face4e6389be080adca",
      "size_in_bytes": 70
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "d4300b2b360e71f7c96bb435e53425310bb4c9e157132e56d76e32d1a2447d85",
      "size_in_bytes": 1615
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "255f8b5650bc61e230d43822608d21128b7bb60172e4859d2957121bb372cda2",
      "size_in_bytes": 11
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.3.1.dist-info/zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/virtualenv/__init__.py",
      "path_type": "hardlink",
      "sha256": "48cbe98f3e15277bc9ff27c30cfcc901d8b618939877f5015d7baf2263b4ee09",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/virtualenv/__main__.py",
      "path_type": "hardlink",
      "sha256": "40cc03aab47841b8448af97cca846602be86d4163dda0af89f50a89dc0c8c5ce",
      "size_in_bytes": 2770
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ba499c50bbed4f67aa5f193c2bbd680b36911fac45fed7dda41522d9cad4ad88",
      "size_in_bytes": 360
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__main__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b55505cc18c22757adc611439009fb609954444f936ccef985682d8a868962fb",
      "size_in_bytes": 2784
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "42983e302702b0819cd175339f5c5d706209e2af8180ba0ec887b948702ada86",
      "size_in_bytes": 1678
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/report.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "53f10d723448659c4c9f06e1759333a6d61cbe1a16c8df2e89715de6cc007701",
      "size_in_bytes": 1477
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0d7603ddb16c8670e48463668453df87a18991477106e5a72173edf347eb217a",
      "size_in_bytes": 200
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__init__.py",
      "path_type": "hardlink",
      "sha256": "8cb2044712573271ead9f1f8f51756a81a1a8804ab7ace024ca31d50939ea2cd",
      "size_in_bytes": 480
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "20b96cf1ddd64ccdc022d3e0aa4e55a433e172b9c9638470c9f48e9258a097a2",
      "size_in_bytes": 610
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/activator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c65a25e36bbd3d00ce156e335f8d397720677bc88102044f54f7c025ded660d6",
      "size_in_bytes": 1893
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/via_template.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6969d264f83765c0057f3e61978f9db5aa769fd3847227a9e411c3f999bfb1e8",
      "size_in_bytes": 2520
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/activator.py",
      "path_type": "hardlink",
      "sha256": "097a26911be1cdc01eca06250f041d0e37cfc99406f3968169be4621540fbf63",
      "size_in_bytes": 1341
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__init__.py",
      "path_type": "hardlink",
      "sha256": "eda0b559fbf2ce016b210b35de33ae112b806ee8809d3b0a90e7b4891791a1a1",
      "size_in_bytes": 312
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "13a3bcd3924044b79a154647f163126fc978ecdb4be9337aebd246cde7aee986",
      "size_in_bytes": 764
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/activate.sh",
      "path_type": "hardlink",
      "sha256": "d2e1ed89d13a27fbb37583dd8c84689ecc6e4c3e192a402dcb0e375865c5ee6c",
      "size_in_bytes": 2406
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__init__.py",
      "path_type": "hardlink",
      "sha256": "2b48157f0b9757bba868c0cbee6a16182abbb930f323ae20899cd043cb36aa75",
      "size_in_bytes": 733
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "639943d07763806be107bc8aba55f07aff2ccd2fc0288ee33b8a340def1daddd",
      "size_in_bytes": 1161
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/activate.bat",
      "path_type": "hardlink",
      "sha256": "3de427596b23bc74fe8c85a1608ee16ddce40c1671e543acb67b029aae4f62dc",
      "size_in_bytes": 1031
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/deactivate.bat",
      "path_type": "hardlink",
      "sha256": "e8ece79cef870b6c2759437b6004fe6e3f35e7378a31710f0b491ec816302945",
      "size_in_bytes": 510
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/pydoc.bat",
      "path_type": "hardlink",
      "sha256": "a55bb19fc9a7f4ffd1774df8f5f881122c08b8cbdf25049f809d9d963513d9f0",
      "size_in_bytes": 24
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__init__.py",
      "path_type": "hardlink",
      "sha256": "a70e2ce6276a42168471c3f169d11312f8a505ca315be524550f9136a3f25424",
      "size_in_bytes": 344
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1330691917dcff6c1558bbedf1dff1e918960ef333eedb6e1ba7839e20a059bc",
      "size_in_bytes": 801
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/activate.csh",
      "path_type": "hardlink",
      "sha256": "8d8c26b3c393895bbd309c1796db849b8dc7534f41254aa4ad5ab28f8b23a430",
      "size_in_bytes": 1468
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__init__.py",
      "path_type": "hardlink",
      "sha256": "843909ab53f5c0adaa9ba057c9d5d603d18c901a63f9369e8db29271e1671995",
      "size_in_bytes": 251
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "940489967272c09f3e1fd8b12c31ad6ce4bc47d9fc85fa71ce4a4c65dce1f1fb",
      "size_in_bytes": 633
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/activate.fish",
      "path_type": "hardlink",
      "sha256": "57b9d5c1223f9ec144325263490c426b2356923b9b5e2d4a4a04b0d5b11a921f",
      "size_in_bytes": 3099
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__init__.py",
      "path_type": "hardlink",
      "sha256": "100fbbdece5350c920c4084bc2e70583782c0705b986e361eea07823bb8453e5",
      "size_in_bytes": 256
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bf4fdfc6a0e318587f2064a0416a5f5430af129e4f2f131d2eed515c8fe12896",
      "size_in_bytes": 650
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/activate.ps1",
      "path_type": "hardlink",
      "sha256": "8d5c3f1707d5273701c90dd292efb09673a8fdad3e392a4043c475ee45d58083",
      "size_in_bytes": 1807
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__init__.py",
      "path_type": "hardlink",
      "sha256": "52fe772ea3ab213ff674ed455dc518027c07d5eca91bc089d889e14b1d46448e",
      "size_in_bytes": 1323
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1312a2b35881f3e0c8a3f3ee6a894beafa072820901f7c6993b1a490c530bbf6",
      "size_in_bytes": 1773
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/activate_this.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "87575794ab0dc9ee8ac51d72f777d82a9dcd3c316e8f2a9f79120e042e567d7a",
      "size_in_bytes": 1046
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/activate_this.py",
      "path_type": "hardlink",
      "sha256": "5e9cfb7b17464a399693429fc072e87c8a433d4b5accd48d1abc53d3ee591bfb",
      "size_in_bytes": 1208
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/via_template.py",
      "path_type": "hardlink",
      "sha256": "53c2e01fe9724e35c840151d6ddd31399a573480a988a86c7e9899c33420eed5",
      "size_in_bytes": 2372
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/xonsh/__init__.py",
      "path_type": "hardlink",
      "sha256": "ecd51ebdde44a4744c65d4b24752a01537bd41004ef78cd93b0147e8c47ace3a",
      "size_in_bytes": 355
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/xonsh/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e80a44cf3e942c0db1588a9f9006c9070c9676233f36fa46fc2412d79f6d0557",
      "size_in_bytes": 825
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/xonsh/activate.xsh",
      "path_type": "hardlink",
      "sha256": "aa42a059fad48d82ab82b9a17f8e55b81cfdf4431a76d88d53c18c7c7659ec05",
      "size_in_bytes": 1172
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "9f082a63e3aeaff4987038ac2df44b996ad348fcad0e48dc93dfa5ce0fa9388f",
      "size_in_bytes": 1462
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e1a9add9e0e6ef1d11a7a4243c21c7fd777e1f833baa5adf905b883395523e77",
      "size_in_bytes": 1476
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1aec74fcda1c99a59475f54c78951da1abd2f6da93b92d2e140538481a1ae747",
      "size_in_bytes": 3319
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/na.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2818241a4c05283d6aa9c9efc5534d2ecc6739cc366d195ad0c6dbeea9bccc12",
      "size_in_bytes": 2844
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/read_only.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc5aa52741a35937f75ddd417c3b1286237ca695e3c8cefd4adf3020c7c60db6",
      "size_in_bytes": 1751
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_disk_folder.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5f458b56fa31b2c8070fe1a74a802e3fc21a2bc1e5ef811f4744da8ecd2370e0",
      "size_in_bytes": 7141
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_tempdir.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cd5fade4c729fa764944b07171cdd2e1904fa69d1d19ca16d90898a872b33cbb",
      "size_in_bytes": 1417
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/base.py",
      "path_type": "hardlink",
      "sha256": "75b4b931aa1bd7e0aab3a115a939a66e300678d600d62c37a6676060f58225a9",
      "size_in_bytes": 2129
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/na.py",
      "path_type": "hardlink",
      "sha256": "88c455a427b89b943958ce5b0b779ed706327e47c7be4710fbcb60230e1daee7",
      "size_in_bytes": 1306
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/read_only.py",
      "path_type": "hardlink",
      "sha256": "303fb8065d92659886c3483ca99cb460b0466460ae1585e7004bd66e81753d27",
      "size_in_bytes": 1006
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_disk_folder.py",
      "path_type": "hardlink",
      "sha256": "09d3574247a7c87d7bf0cb52b3655eeae0d4b37d3ea19a643b3ff582e4ed4f3d",
      "size_in_bytes": 5597
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_tempdir.py",
      "path_type": "hardlink",
      "sha256": "67ff8fa14eea7997be89dce2de7ab2b38157d2b7ec460390f7fed7c17de1c520",
      "size_in_bytes": 770
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7735c7ef6c181b5b423f93c8626bf4cc31849366617de8f3a1dc16a06b9a9e04",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/convert.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f9097ab6dbf62334c06b0ecbd1d01b1548aeb56bcf9e2d7d9934af1766b0e718",
      "size_in_bytes": 3434
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/env_var.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "582e04dc4674a69c65c4fed49614c7ecfe97e9b2d310d120197e09040a615df0",
      "size_in_bytes": 848
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/ini.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7ffcfd8cc893e0f81305e6f7f3f7c4c641ee2f67760302507e021fc522639138",
      "size_in_bytes": 2551
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "534e299922547ac2964f534b1da7389fe631f8444496101726b4099b9a3f7fe8",
      "size_in_bytes": 211
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/parser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3142ab231f446af85886f02a9fa0016066c9e56774da5afe1213efcabbf7871a",
      "size_in_bytes": 5210
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/parser.py",
      "path_type": "hardlink",
      "sha256": "cb922a1dc70b06a169a1ca44ef95fad759d5acff2fdfde155bde1af460288ef1",
      "size_in_bytes": 4524
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/convert.py",
      "path_type": "hardlink",
      "sha256": "5981a3311295ae26647d31f7cf57c8d2c0d0459c42c4079da966ce1ac6aabb28",
      "size_in_bytes": 2693
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/env_var.py",
      "path_type": "hardlink",
      "sha256": "e3c5e93aead22cb8cc5fe9178ef3a966e0283943fe2ef9dba2d4e599e6e18459",
      "size_in_bytes": 844
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/ini.py",
      "path_type": "hardlink",
      "sha256": "9de32a5eb03a20e90b17f33f3024164127aa366e024fcb63fe1dc675b26fd428",
      "size_in_bytes": 2783
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "86f15451e3361a2424c3a174c5715d646d36d37f312e3bcff632fe006509fc59",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/creator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9a7f72d7a520070ed8057e8ccee513c3f0b389278da23d8c34b1901dfe6695d4",
      "size_in_bytes": 8039
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/debug.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c91244ac76bd7d5d256d7078ab475f50a587bc4512d7823d1745ed9bffef1833",
      "size_in_bytes": 2467
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/describe.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6e179d5b16d74b95853491ca3435b2ce674c1e3e21545fab8ff972e4b7bb2fe0",
      "size_in_bytes": 5142
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/pyenv_cfg.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6ac7dc5c306cb64249e438d529fe2e82cc628f4664031283a6be19fea10bdfc1",
      "size_in_bytes": 2542
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/creator.py",
      "path_type": "hardlink",
      "sha256": "e23c711065c259dead2274f7ed036dfb5dffc83b5c20974f07a124a18cc391b3",
      "size_in_bytes": 8889
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/debug.py",
      "path_type": "hardlink",
      "sha256": "1133a47bcc3821bf1f8ae7c01d578e907defd33af3b658f0dd68c6bd9c84d0c9",
      "size_in_bytes": 3342
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/describe.py",
      "path_type": "hardlink",
      "sha256": "6e6d15db0a453a374dfcc93366e2401014adb668b96063d5c31b70198539cd05",
      "size_in_bytes": 3561
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/pyenv_cfg.py",
      "path_type": "hardlink",
      "sha256": "56c3867f352969508edc9dbdceb8487a2a788d9e1bee595b7b8e623900084468",
      "size_in_bytes": 1717
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2b16c8815bacf5b8d338bbd75f1860671b1f3b4d1ab6fb6f99712b278b5542d4",
      "size_in_bytes": 145
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/_virtualenv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a230b3418130ad1e05bcde4e74d0f97c00f8f8439b38215d69baacf73d93fa5f",
      "size_in_bytes": 3990
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e8ab1fe037516b641a0d76ace2813c55b959da0447672e209e0fd9fec1f88ad2",
      "size_in_bytes": 4428
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/store.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dffe7b5865dfc7af2d14823bd9b4ae71b03423d7b9a27b5b6eb0c4c58e43a243",
      "size_in_bytes": 878
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/venv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5b1a1b3ab30e9f69b64f397b2c8d48be7162cd5ec6b02099690d1cb2ff86e071",
      "size_in_bytes": 3268
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/_virtualenv.py",
      "path_type": "hardlink",
      "sha256": "684b8c07932ba4a84ac2e5ae9afe49ef04e92bac3d8d4191d455cf09d093e5fc",
      "size_in_bytes": 5662
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/api.py",
      "path_type": "hardlink",
      "sha256": "e4c3eadd7241b943818f9de822281e5963e6ebc33e27f13ae385966f3dfba8e5",
      "size_in_bytes": 4357
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4cd3f1036c6374fc8b494be67892faa027c170f8aa23fe58af2fa5f9749252b0",
      "size_in_bytes": 153
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/builtin_way.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6171078023e07f93554ca6294198b66565b9dc24bd619259abc334002a989f9f",
      "size_in_bytes": 912
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/ref.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7c92576d53aacf7f196428ef819cda3ad5d00353d042c2f2ba87a7e7fe2d80fc",
      "size_in_bytes": 6152
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/via_global_self_do.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c973d5bbeff69c7535983635f82fbb6dcc44c68423da7667c1860dcf5c7edf8b",
      "size_in_bytes": 4685
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/builtin_way.py",
      "path_type": "hardlink",
      "sha256": "84edb69d3fa2b55a188b2f305eb5d76331f0f3ab680a9fd4abe714451ef0e9c9",
      "size_in_bytes": 546
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "11e993812f529783da844fd7b47423580a1c3f21e583dd1678878fb33a330b40",
      "size_in_bytes": 238
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "37dfb997a361a5018d2bd770803462cd8c91581868308ec4f0c8a6c159460423",
      "size_in_bytes": 3049
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "00b29743a1297ac5455e6b8c8da167aa26b4dbee679a886d1edc367778d5642a",
      "size_in_bytes": 4413
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython3.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fb8534b9c6883289348fe61b95cc78f97887f02d5bdcc78152d3b8a5a681bc03",
      "size_in_bytes": 3880
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/mac_os.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3b2eff2f1136191b51f40e82b46eee11517239b3303b259a15f9c3e32a6a919d",
      "size_in_bytes": 12451
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/common.py",
      "path_type": "hardlink",
      "sha256": "53b12f07dfb60e53904c6ad3c8fac4708b446c9d6c141ce8d4400e7002234394",
      "size_in_bytes": 2392
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython2.py",
      "path_type": "hardlink",
      "sha256": "a78d47da0eb002a849cde514e3c9c7deed39fb25846f00b38728f8a67f2b9e6e",
      "size_in_bytes": 3757
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython3.py",
      "path_type": "hardlink",
      "sha256": "312b4c4c80e7d1ed5b40b7a5822a106df4c93f871f01869c688075b76a8d83bb",
      "size_in_bytes": 3310
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/mac_os.py",
      "path_type": "hardlink",
      "sha256": "0742ea828f20799052292a47594078ea50d8460816e0a836019529dd9ef19fd3",
      "size_in_bytes": 12382
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2ab6b22d3243a8798656913ca795fb6fbde2c3154dbbf0061a57df75f4e275a9",
      "size_in_bytes": 158
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9d04e0a3c891491f9a548ac6fa1311fcabbb331a2c50029a83b80939b909e327",
      "size_in_bytes": 2419
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f34ab1190548f071cb18e505607e7cb8046fac5f1352f530bf0768bcbf8178e7",
      "size_in_bytes": 4849
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy3.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ee354317ca9ae5dbb7d9264e90f78b61788d01bb5f0997f247a8892156bf3a92",
      "size_in_bytes": 2761
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/common.py",
      "path_type": "hardlink",
      "sha256": "fadf93671093270a4887fa11b03cafe488a51f5f632aa26b65adbbcd637ff16b",
      "size_in_bytes": 1816
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy2.py",
      "path_type": "hardlink",
      "sha256": "6e6318fca259d620ff89fabe5fd6413a53a927568defcdfdaa280182759121d0",
      "size_in_bytes": 3535
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy3.py",
      "path_type": "hardlink",
      "sha256": "b62ea198e202e078930671182b2b4ef9df701fe78b78ca10c50d2465186736bc",
      "size_in_bytes": 1751
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "76681603efe186001ee59976324db2db775713f8ff81afd87ec4628ef9eefd47",
      "size_in_bytes": 161
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/python2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7b81c3745feeb689262f12674f29d28a04ef923b6276fafc951596740d073d63",
      "size_in_bytes": 4360
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/site.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0ad23c4931185dad5ad02f87663a82debe97fc003f7075502e441fb67dcc7c83",
      "size_in_bytes": 4736
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/python2.py",
      "path_type": "hardlink",
      "sha256": "8e42709a4789553cf0ce8f7978c229b537dd040faa9b222a65ca6de3c88e8ad5",
      "size_in_bytes": 4276
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/site.py",
      "path_type": "hardlink",
      "sha256": "e2e82e243b963e6076e72066a6c31828b3a72155e47ab724d143bc08ff05d9ce",
      "size_in_bytes": 6078
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/ref.py",
      "path_type": "hardlink",
      "sha256": "c424c8089844f8e8a8a41c65eb29a8d4fd4daa02b728417c6543ad403b434d50",
      "size_in_bytes": 5477
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/via_global_self_do.py",
      "path_type": "hardlink",
      "sha256": "779ebd7d7edf8eae6f1ef1865c38e8fb55e2fff1e1a94db18c324eb98ae61a3c",
      "size_in_bytes": 4552
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/store.py",
      "path_type": "hardlink",
      "sha256": "72a2c112143defdc479e589daa6c650e3b2f8f65abfa6068eec86f1904840715",
      "size_in_bytes": 685
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/venv.py",
      "path_type": "hardlink",
      "sha256": "a794640dc5e1af5a663b09e5d5da52d3a5181e67cd572da5778b13c2c6236165",
      "size_in_bytes": 2955
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "26a07218dd555493c995c612538bba94a4a55d5cde1f9dd4fba4c0767d633cd6",
      "size_in_bytes": 210
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/builtin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "780a093b67ce0e3d9beb353701d4a058ccafdf365f59d39ded5918f4361c0912",
      "size_in_bytes": 5378
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/cached_py_info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c2835630573a60ec7ce9d954f73d066fa2899464f370a02090aa7df544bbea7d",
      "size_in_bytes": 4612
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/discover.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0dcdf344a835bf3d073bc8fe94503ca584ef68d027773e0356e5a0608062233d",
      "size_in_bytes": 1628
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5e625846cb8ae0db5c433b0daf5f845f9828d9ded0f23edafa00b4b7118c86cb",
      "size_in_bytes": 18067
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_spec.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4529272b365176c1e4d814c5d8ade33882449dbef03dba95596ea0fb7a2f1dc6",
      "size_in_bytes": 4142
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/builtin.py",
      "path_type": "hardlink",
      "sha256": "8253d90a72f6c95c1ad2b4be479a10fcb97c7e8e8e59e7b5072c165bc140af18",
      "size_in_bytes": 6195
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/cached_py_info.py",
      "path_type": "hardlink",
      "sha256": "cab2eb3165016be46c6753bea051ed9d6670ae3275424224754ef6846170809a",
      "size_in_bytes": 5245
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/discover.py",
      "path_type": "hardlink",
      "sha256": "7af2589f800f9308cd99da2535e20148788eb9d92f379f5ce6855823666c8e58",
      "size_in_bytes": 1209
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_info.py",
      "path_type": "hardlink",
      "sha256": "42d645ab4c5abf5b44a4a239b1e1096843a473f1577abdb51b3825fc272acbdf",
      "size_in_bytes": 21793
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_spec.py",
      "path_type": "hardlink",
      "sha256": "c1084bcc27d7a123ec0003bd9e6e7e23694da25543bb1e16daf3d251f2468e57",
      "size_in_bytes": 4790
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__init__.py",
      "path_type": "hardlink",
      "sha256": "c29061df3478dd06ccc11b1fe7081caec6af5ff8d61d3701ea2c35f1ab1fae44",
      "size_in_bytes": 1185
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a858285242ce57bb4eae8ea79824db482402ed467be5c173d52ebc893838e94f",
      "size_in_bytes": 1411
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/pep514.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2219ff425c205437dfba51d5b00cf6b84044a99544a32cb669726eef6de2bd3b",
      "size_in_bytes": 4844
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/pep514.py",
      "path_type": "hardlink",
      "sha256": "61889a273a3e5ee32d3bbf01305300b9daa478988b4241675133ae419e65273f",
      "size_in_bytes": 5451
    },
    {
      "_path": "Lib/site-packages/virtualenv/info.py",
      "path_type": "hardlink",
      "sha256": "fb6a48fe4c82f5f363e4e47c0105a42a39693a4e3ff7a2e66dca376ad61805d6",
      "size_in_bytes": 1921
    },
    {
      "_path": "Lib/site-packages/virtualenv/report.py",
      "path_type": "hardlink",
      "sha256": "3363871c259d38766c9fbe2d8f531860a99a237411245f1503515921d9104cc4",
      "size_in_bytes": 1594
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__init__.py",
      "path_type": "hardlink",
      "sha256": "95522222afcba0c1d419892b4d2c74b69146fda632c32feee8659445e1d17140",
      "size_in_bytes": 5777
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0ee929a0c441f959e22ae4775f93c7d91994d25fa0d742fb22474265a4f4e699",
      "size_in_bytes": 5527
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/session.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a4806e4b4d0f7bd2bc39b0bc981dc7ae60e7365e71d51f36c928faca112e0668",
      "size_in_bytes": 3723
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "eb95ea3f6ebb546182025a9f889c5a9bd02e6d75501fcb47d6f8dbfd97434709",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/activators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ca785dcb68d7c2dc7d6ada23737274d87dca2192f1d9f0cb5c138d3592007d71",
      "size_in_bytes": 3099
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "74a0d5342f91ab9c66bf2839c4b45c63f9fbf8c47364b6b1a88a874914491c94",
      "size_in_bytes": 2692
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/creators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "10c4ac7df8cc84ffc84dd0c4e2a9e52fdd11f60b96b65cc8243c477dd5d407ce",
      "size_in_bytes": 3499
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/discovery.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b5d6670e01f8c19676f3ca2155a5fef55c01dfc5a8da847e73644ece2613ed93",
      "size_in_bytes": 1338
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/seeders.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "001d41bafe560f6b59dfe22be6ef4f17319aa02673635887578ccaa13e71826b",
      "size_in_bytes": 1603
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/activators.py",
      "path_type": "hardlink",
      "sha256": "9261d2863dfa7877db9ec8802735f45392d8bc685ed169116236ee283cfa8153",
      "size_in_bytes": 2117
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/base.py",
      "path_type": "hardlink",
      "sha256": "fb6d7ce42d353dac4e1bb82731b596c99968db89ff158a39279fe769e359c3cb",
      "size_in_bytes": 1934
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/creators.py",
      "path_type": "hardlink",
      "sha256": "3c8c49f392a6ad053b9543beafc667c5b6f8953133c0782073d95c0ea9addad7",
      "size_in_bytes": 3494
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/discovery.py",
      "path_type": "hardlink",
      "sha256": "df293146f3c0d4524c92ab1baf64d5d0b0513d3e540857897731077ee123c513",
      "size_in_bytes": 1002
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/seeders.py",
      "path_type": "hardlink",
      "sha256": "7359a1ceed0737329d89fe98515df97ee00e4b45c7149cf74ed71c2d6e5f586d",
      "size_in_bytes": 1074
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/session.py",
      "path_type": "hardlink",
      "sha256": "4b8359887ce28f5be9f3de6637db3d6706286c98e374fdfb40e1c26f5a3e51fa",
      "size_in_bytes": 2563
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c9a0ea3d49aeaff052b0722953218a233cd17a0da75d83add992578a79e69748",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/seeder.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1dc29a8208e0b9dc634e8b1e0fd974df83c4f6b5474e0f62a2c7e9de17204c24",
      "size_in_bytes": 1603
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5a3e0f9f6374a3322b6e36cc8b714f49c926171f8ede7bd09043cdad62062320",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/base_embed.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "32f941da1f7b1b51678afc5acde9cf9eff104f1af6640b6d2b08070dc3353a43",
      "size_in_bytes": 3908
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/pip_invoke.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d4f9372ca37c7b13c8bcf77f914c5ca6c6ad47c45126fc44f52ff61484d664ce",
      "size_in_bytes": 2368
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/base_embed.py",
      "path_type": "hardlink",
      "sha256": "e3a996b6a5a3fcc8ce404a8c272a2c2f445618be87c2b1c02f6af527173d0ee2",
      "size_in_bytes": 4182
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/pip_invoke.py",
      "path_type": "hardlink",
      "sha256": "10c57021ea16d794aea2b27ccfffaf0713d7c1024b4b420b03455af7336838b2",
      "size_in_bytes": 2127
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4a7a9c8a05e13b4dcc78325ad57345fa1d13ce3f0d4d61d65fc98515ee0fea31",
      "size_in_bytes": 147
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/via_app_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4b4a3fc906a2112d074fb9f79c3587ff50bed16a3d993477688e719463b016cd",
      "size_in_bytes": 5285
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "27300c2af85ba97955b5e2a4d5c1a37cde0768f5792ab9f4b0a3b504cc81cf76",
      "size_in_bytes": 159
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8993d0d586ca1b334e93e10845ad33f396165f659176fb0e50cad893564a9706",
      "size_in_bytes": 6894
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/copy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fd8a8c0d01f90d3e3ff7ebd1554b7b9a3b75d6c593cc88779966625caafab1ef",
      "size_in_bytes": 1811
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/symlink.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b8acf46bc0e0ff222c42a324e72e2e3c5898a239e561cf56aa75b51667f8d330",
      "size_in_bytes": 2562
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/base.py",
      "path_type": "hardlink",
      "sha256": "3177444bea97038655ca88b6a441132f688cce79cae054ac05deead7f862ef67",
      "size_in_bytes": 7040
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/copy.py",
      "path_type": "hardlink",
      "sha256": "806d8d78f14739887e6ec09fe93a6c690feaad885d072ebb934456bb01d2030a",
      "size_in_bytes": 1307
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/symlink.py",
      "path_type": "hardlink",
      "sha256": "c070a97caa1bbe38da64b512c0cdc54826e565f881170e08418b31c257c412ed",
      "size_in_bytes": 2362
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/via_app_data.py",
      "path_type": "hardlink",
      "sha256": "364561105bf88ae286d2abc48380009ae70cc2642035a3cb07e4b27a9ce0a6cd",
      "size_in_bytes": 5994
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/seeder.py",
      "path_type": "hardlink",
      "sha256": "0d2184ffc61c8f4d6f8fc9a4a6950103d87b246efa5ec54132dfb931694c17a9",
      "size_in_bytes": 1178
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__init__.py",
      "path_type": "hardlink",
      "sha256": "d49ede97b94d8c0c06c4ce1d9ab89cadb56149b631b39b0fceff4f4f1d80eaa0",
      "size_in_bytes": 226
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c54669650f778d44a6e39873594af986070ee7d6953616413d50117d376334be",
      "size_in_bytes": 401
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/acquire.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b667bd9a643226084af1683783798929503c788ba2c701bed9528f6619168d27",
      "size_in_bytes": 3633
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/bundle.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5f36c507fcd68cc9342b850ef6c7f092da5f0c0b4970e826ede5803f36d626ab",
      "size_in_bytes": 1503
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/periodic_update.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "84423ae98fa7435789d23676254340ad6747289f2796120bef4148fdd946a2fe",
      "size_in_bytes": 11069
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c2d990b73d97701401df635ce6e36cd7c4f5af7913e994e2c44050f33ffe8306",
      "size_in_bytes": 4889
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/acquire.py",
      "path_type": "hardlink",
      "sha256": "a9c86a948ca72e2d953f656d7407d57d92476d43dc2d8d948b9afb121f9a673f",
      "size_in_bytes": 4426
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/bundle.py",
      "path_type": "hardlink",
      "sha256": "5b4b958c296ff4805ae748d1bcf2a6d233305a7ad84c47c39f2d99e9bc365bb7",
      "size_in_bytes": 1835
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "fe017a7c967f33baeb53f953f657dc771cd356772c5baad5a1c7201e963d88f6",
      "size_in_bytes": 1995
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "60a197e2587dc399523932acce78edb64991289c9d4e444ca514d106f7cc5163",
      "size_in_bytes": 1175
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-19.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "993134f0475471b91452ca029d4390dc8f298ac63a712814f101cd1b6db46676",
      "size_in_bytes": 1360957
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-20.3.3-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "fab098c8a1758295dd9f57413c199f23571e8fde6cc39c22c78c961b4ac6286d",
      "size_in_bytes": 1520905
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-43.0.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "a67faa51519ef28cd8261aff0e221b6e4c370f8fb8bada8aa3e7ad8945199963",
      "size_in_bytes": 583228
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-44.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "27a714c09253134e60a6fa68130f78c7037e5562c4f21f8f318f2ae900d152d5",
      "size_in_bytes": 583493
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-50.3.2-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "2c242a0856fbad7efbe560df4a7add9324f340cf48df43651e9604924466794a",
      "size_in_bytes": 785194
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-51.1.2-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "67d8af2fc9f33e48f8f4387321700a79b27090a5cff154e5ce1a8c72c2eea54f",
      "size_in_bytes": 784863
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.33.6-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "f4da1763d3becf2e2cd92a14a7c920f0f00eca30fdde9ea992c836685b9faf28",
      "size_in_bytes": 21556
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.36.2-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "78b5b185f0e5763c26ca1e324373aadd49182ca90e825f7853f4b2509215dc0e",
      "size_in_bytes": 35046
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/periodic_update.py",
      "path_type": "hardlink",
      "sha256": "1cd544b94d8e61d5875bb9553b4877364a4b902f1bbbee51ee28094570671837",
      "size_in_bytes": 12792
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/util.py",
      "path_type": "hardlink",
      "sha256": "65da3be8a103a9b366339bbd253bb2bb9bb310dfdf438a23eaa1ceb74874a353",
      "size_in_bytes": 3960
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "a26e87b36947e6281fe6591c4a6405894ee2319d16c787664a531ce975bf2e58",
      "size_in_bytes": 199
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "995eabdc22096bed751c40a8f1044f9cd0557bea34a528a61dce738206ffce0e",
      "size_in_bytes": 332
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/error.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "20fcb5cfd49279026a04c455ab3b0bb64b01824c5d45347bf5759bc5f4f69bc7",
      "size_in_bytes": 699
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/lock.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "81a06d6ef7a94c37eea94405970af7e4914508563b4387cc0f684b84c1cf0054",
      "size_in_bytes": 6159
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/six.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8e22fd0e4d67e2d1c31a459d005bf96eccab499e39fbf4eb7f0c484378970f56",
      "size_in_bytes": 1526
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/zipapp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "40e70be28737055e11289ebfb2239c2b74884f887519fed9fd5e737f03cd3916",
      "size_in_bytes": 1185
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/error.py",
      "path_type": "hardlink",
      "sha256": "491499957bcc610b89c31a147cd865032a37570ac09c8b197a64b03cec698e7b",
      "size_in_bytes": 352
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/lock.py",
      "path_type": "hardlink",
      "sha256": "a056b415c6c4fd35431cea25e38320b5f6b80f76639d5cbe1d2431fb2ec444a4",
      "size_in_bytes": 4727
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__init__.py",
      "path_type": "hardlink",
      "sha256": "d9a034e19009e779e4dd928fc6f2ff0ef3b08ac9b21fcaff582ba3ace6f14f9a",
      "size_in_bytes": 401
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9436fe65d451e91557660ef95169e02590153e1d59cf787dd57eedb408b14c2b",
      "size_in_bytes": 600
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_permission.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "56042220f4c1e2355f315b6b69a192f3797335137e473b2e782b57d87cf31f95",
      "size_in_bytes": 977
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_sync.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "08246c48b1b04053f9ef9e5555c5d3ff03cafb5449b9a18293c99f36102f785f",
      "size_in_bytes": 2934
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_win.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0f2cd47ee6d9bda8500d66fda82832b8f1cad33bad6d22e5efbfb67df93323f5",
      "size_in_bytes": 679
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/__init__.py",
      "path_type": "hardlink",
      "sha256": "1632828bcb1c0793271e0d9f2d7e511281346ce3e4317aa904420b5537896464",
      "size_in_bytes": 2130
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f1ae61a6b766763ac2117485c8a2268591d0e0b41dd51ce320c0bba7ad623ad6",
      "size_in_bytes": 2205
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/__pycache__/via_os_path.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3f2f53616442fbb1e36eece0b648dc9ef0747d9034a8a7d7b0de904b3a103f03",
      "size_in_bytes": 5953
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/via_os_path.py",
      "path_type": "hardlink",
      "sha256": "7d80c5017e3cdf356f0bd8403800bd158b6b19d65eb614b4bed62d2ac2f9afeb",
      "size_in_bytes": 3772
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_permission.py",
      "path_type": "hardlink",
      "sha256": "5e93b6bc6024ffddbf6e20f830441c010ab665cf3fae99b73379ff84c500d6bc",
      "size_in_bytes": 745
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_sync.py",
      "path_type": "hardlink",
      "sha256": "ae1794ac6b02aa684cc0db3eb9ce6b0ed84d49496c3ab0493e82bc2998f73b5a",
      "size_in_bytes": 2393
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_win.py",
      "path_type": "hardlink",
      "sha256": "7315c7d73e69caac0e95cabc3e6442dfc0127c1d506631323c417769099745bf",
      "size_in_bytes": 709
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/six.py",
      "path_type": "hardlink",
      "sha256": "ffc2965d45a2dfe01a166cf82e477236b6beb8db9fef4be5c708cdee8791a3c8",
      "size_in_bytes": 1463
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "d54985add06fdac55e51f65b0dc3b6c99a5edbc004d142cebbd7512a5a4969ad",
      "size_in_bytes": 801
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "42bbc450a9d89dfd65d8fc3a0ffc6e59c69f2ea13ef9e9636f739a47e36b59e7",
      "size_in_bytes": 851
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__pycache__/_win_subprocess.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "380d791464c3e30674b7dc31eb6799b5d0e4bfb94423d7f471017f7857d94453",
      "size_in_bytes": 4963
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/_win_subprocess.py",
      "path_type": "hardlink",
      "sha256": "4828645c02956e97a1cab1e877595defa45275321a96b80c135aedcf98d47e6d",
      "size_in_bytes": 5655
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/zipapp.py",
      "path_type": "hardlink",
      "sha256": "8ed7f8567ed70678cfb3f07f39b210bffc78a4594894f28058760b155e7d87a5",
      "size_in_bytes": 1054
    },
    {
      "_path": "Lib/site-packages/virtualenv/version.py",
      "path_type": "hardlink",
      "sha256": "958c3ab59bdcbff18c80944cd75027fbcefa9882ba818db4499d3b2cc67e53a2",
      "size_in_bytes": 68
    },
    {
      "_path": "Scripts/virtualenv-script.py",
      "path_type": "hardlink",
      "sha256": "3e042b35e415eaff92ceb72ec3363c09a88a151cb66b17983ec8852ad66506f6",
      "size_in_bytes": 233
    },
    {
      "_path": "Scripts/virtualenv.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    }
  ],
  "paths_version": 1
}